---
name: Ruby Nealon
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/trust-and-safety/#senior-security-engineer-trust-and-safety">Senior
  Security Engineer, Trust and Safety</a>
reports_to: charl-de-wit
picture: ruby.jpg
pronouns:
pronunciation:
twitter:
linkedin: rubii
gitlab: ruby
departments:
- Security Department
- Security Operations
specialty: Security Operations
expertise:
story:

